/********************global**************************************/
.cl {
  clear: both;
}
.h150 {
  height: 150px;
}
.bg {
  background-repeat: no-repeat;
  background-position: center top;
}
a {
  outline: none;
}
a:focus {
  outline: none;
}
body {
  color: #666666;
}
@font-face {
  font-family: t_text;
  src: url("../fonts/Bradley Hand ITC Std Bold.otf");
}
.in_title h3 {
  color: #73a254;
  font-size: 30px;
  font-family: t_text;
  margin-top: 44px;
  font-weight: bold;
}
#webdesign {
  font-size: 12px;
  display: block;
  text-align: left;
  padding-top: 20px;
  color: #666;
}
/***内页banner*****/
.in_banner {
  background-image: url("../images/kids-113.jpg");
  background-repeat: no-repeat;
  background-position: center top;
  height: 330px;
  background-size:cover;
}
/***内页everychild*****/
.everychild_main_bottom .line3 {
  margin-top: 40px;
}
.everychild_main_bottom .line2 {
  height: 286px;
  background: #ffaa2b;
  padding-top: 70px;
  margin-top: 40px;
  padding-left: 30px;
}
.everychild_main_bottom .line2 h3 {
  font-size: 30px;
  font-weight: bold;
  font-family: t_text;
  color: #ffffff;
}
/*********************nav******************************************/
#navin {
  height: 150px;
  line-height: 150px;
  background: #fff; 
  transition:all .3s ease;
   -webkit-transition:all .3s ease;
  -moz-transition:all .3s ease;
}
.nav {
  margin-top: 80px;
  transition:all .3s ease;
   -webkit-transition:all .3s ease;
  -moz-transition:all .3s ease;
}
.navbar-nav > li > a {
  font-size: 16px;
  color: #333333;
  padding: 10px;
}
.nav > li {
  position: relative;
}
.nav > li .nav_inbox {
  position: absolute;
  color: #ffffff;
  left: 10px;
  display: none;
  border-radius: 2px;
  overflow: hidden;
}
.nav > li .nav_inbox ul {
  padding: 0;
  width: 136px;
}
.nav > li .nav_inbox li {
  line-height: 34px;
  list-style: none;
  padding: 0 6px;
  background: rgba(255, 102, 0, 0.78);
}
.nav > li .nav_inbox li:hover {
  background: #ff6600;
}
.nav > li .nav_inbox li a {
  display: block;
  font-size: 14px;
  color: #ffffff;
  border-bottom: 1px solid #ffffff;
}
.nav > li .nav_inbox li a:hover {
  text-decoration: none;
}
.nav > li .nav_inbox li:last-child a {
  border-bottom: none;
}
.nav > li:hover .nav_inbox {
  display: block;
}
.nav > li:hover > a,
.nav > li > a:focus {
  background-color: transparent;
  color: #ff6600;
}
#nav #navin .navbar-header img{  transition:all .3s ease;
   -webkit-transition:all .3s ease;
  -moz-transition:all .3s ease; width:180px;}
/******************footer***********************************************/
#footer {
  background: #f6f6f6;
  padding: 40px 0 30px;
}
#footer dd a{
	color:#666666;
	
}
#footer dd a:hover{
	text-decoration:none;
}
#footer dt,#footer dt a {
  font-size: 18px;
  font-family: t_text;
  color: #ff6600;
}
#footer dt a:hover{ text-decoration:none;}
#footer p {
  margin-bottom: 5px;
}
#footer .footer_line span {
  display: block;
  width: 70px;
}
#footer dl {
  margin-bottom: 0;
}
/********************index**********************************************/
/****banner******/
#index_banner {
  height:560px;
  background-image: url("../images/index_banner_11.2.jpg");
  background-repeat: no-repeat;
  background-position: center top;
  background-size:cover;
}
/****首页列表一******/
#index_list1 {
  padding: 44px 0 60px;
  background: #f6f6f6;
}
#index_list1 .container .row .col-sm-4:nth-child(1) dl dt {
  background:rgba(254, 164, 30, 0.7);
}

#index_list1 .container .row .col-sm-4:nth-child(2) dl dt {
  background: rgba(67, 135, 30, 0.7);
}
#index_list1 .container .row .col-sm-4:nth-child(3) dl dt {
  background: rgba(255, 102, 51, 0.8);
}
#index_list1 dl {
  position: relative;
}
#index_list1 dl dt {
  position: absolute;
  height: 70px;
  line-height: 70px;
  color: #ffffff;
  width: 100%;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  font-family: t_text;
}
#index_list1 dl dd img {
  width: 100%;
}
#index_list1 dl:hover {
  box-shadow: 2px 2px 2px #333;
}
/****首页欢迎******/
#index_welcome {
  margin-bottom: 20px;
}
#index_welcome_title {
  text-align: center;
}
#index_welcome_title h2 {
  padding: 30px 0 10px;
  color: #73a254;
  font-family: t_text;
  margin: 0;
}
#index_welcome_title p {
  font-size: 14px;
}
#index_welcome_main {
  height: 375px;
  background-image: url("../images/index_img4.jpg");
  background-repeat: no-repeat;
  background-position: center top;
}
#index_welcome_main .pull-right {
  width: 480px;
  color: #ffffff;
  padding-top: 40px;
}
#index_welcome_main .pull-right dt {
  font-size: 24px;
  font-family: t_text;
  margin-bottom: 10px;
}
#index_welcome_main .pull-right dd {
  font-size: 14px;
  width: 460px;
  padding-left: 40px;
  background: url("../images/index_duigou.png") no-repeat left top 6px;
  margin-left: -40px;
  line-height: 27px;
}
/*********************events*************************************************************/
#events_main {
  margin-bottom: 20px;
}
#events_main img {
  width: 100%;
}
#events_main .col-sm-1,
#events_main .col-sm-2,
#events_main .col-sm-3,
#events_main .col-sm-4,
#events_main .col-sm-5,
#events_main .col-sm-6,
#events_main .col-sm-7,
#events_main .col-sm-8,
#events_main .col-sm-9,
#events_main .col-sm-10,
#events_main .col-sm-11,
#events_main .col-sm-12 {
  padding-left: 5px;
  padding-right: 5px;
  padding-bottom: 10px;
}
/*****************about*************************************************************/
#about_main {
  margin-top: 20px;
}
#about_main_text p {
  font-size: 14px;
  color: #666666;
}
#about_main_text .line1 p {
  margin-bottom: 20px;
}
#about_main_text .line1 ul{
	padding-left:0;
	
}
#about_main_text .line1 ul li{
	list-style:none;
	height:26px;
	line-height:26px;	
	
	
}
#about_main_text .line1 ul li strong{
	display:inline-block;
	width:190px;
}
#about_main_text .line2 {
  margin-top: 50px;
}
#about_main_text .line2 dl {
  float: left;
  width: 100%;
  margin-bottom: 6px;
}
#about_main_text .line2 dl dt {
  float: left;
  width: 180px;
  color: #73a254;
}
#about_main_text .line2 dl dd {
  float: left;
}
#about_main_text .line3 {
  margin-top: 6px;
}
#about_main_text .line3 img {
  width: 100%;
}
.about_main_aside .line1 {
  margin-top: 70px;
  text-align: right;
}
/*****************contact*********************************************************************************/
#contact_main {
  margin-top: 30px;
}
#contact_main .line dl {
  float: left;
  width: 100%;
}
#contact_main .line dt {
  float: left;
  width: 50px;
  font-weight: normal;
}
#contact_main .line dd {
  float: left;
}
#contact_main .line2 {
  margin-top: -80px;
}
#contact_main .line2 img {
  width: 100%;
}
/*****************enrolment********************************************************************/
#enrol_main {
  margin-top: 20px;
}
#enrol_main ul {
  padding-left: 0;
}
#enrol_main ul li {
  padding-left: 18px;
  background: url("../images/enro_img1.png") no-repeat left top 8px;
  list-style: none;
}
#enrol_main_text .line2 {
  margin: 20px auto;
}
#enrol_main_text .line2 ul {
  padding-left: 0;
}
#enrol_main_text .line2 ul li {
  list-style: none;
  padding-left: 30px;
  background: url("../images/enro_img1.png") no-repeat left center;
}
.enrol_main_aside .line1 {
  text-align: right;
  margin-top: 0;
}
/******************faq***************************************************************************/
#faq_main {
  margin-top: 20px;
}
#faq_main #faq_main_text dl {
  border-bottom: 1px solid #cccccc;
  padding-bottom: 4px;
}
#faq_main #faq_main_text dt {
  color: #ff3333;
}
#faq_main #faq_main_text dl:last-child {
  border-bottom: none;
}
.faq_main_aside .line1 img {
  width: 100%;
}
/*********************meal********************************************/
#meal_main {
  margin-top: 20px;
}
#meal_main #meal_main_text .line2 {
  margin-top: 10px;
}
#meal_main #meal_main_text .line2 dt {
  margin-bottom: 8px;
}
#meal_main #meal_main_text .line2 dd {
  padding-left: 26px;
  background: url("../images/enro_img1.png") no-repeat left top 8px;
}
#meal_main ul {
  padding-left: 0;
}
#meal_main ul li {
  padding-left: 18px;
  background: url("../images/enro_img1.png") no-repeat left top 8px;
  list-style: none;
}
/*****************news******************************************/
#news_main {
  margin-top: 20px;
}
#news_main #news_main_text .line1 dl {
  padding-bottom: 10px;
  border-bottom: 1px solid #cccccc;
}
#news_main #news_main_text .line1 dt {
  margin-bottom: 10px;
}
/*******************philosophy*********************************************************/
#philosophy_main {
  margin-top: 20px;
}
#philosophy_main #philosophy_main_text .line2 {
  margin-top: 10px;
}
#philosophy_main #philosophy_main_text .line2 dt {
  margin: 30px auto 20px;
}
#philosophy_main #philosophy_main_text .line2 dd {
  margin-bottom: 10px;
  padding-left: 18px;
  background: url("../images/enro_img1.png") no-repeat left top 8px;
}
.h_20 {
  height: 20px;
}
.h_10 {
  height: 10px;
}
/*******************program***********************************************************/
#philosophy_main ul {
  padding-left: 0;
}
#philosophy_main ul li {
  padding-left: 18px;
  background: url("../images/enro_img1.png") no-repeat left top 8px;
  list-style: none;
}
.program_main_aside .line1 {
  text-align: right;
  margin-top: 100px;
}
#philosophy_sec ul {
  padding-left: 0;
}
#philosophy_sec ul li {
  padding-left: 18px;
  background: url("../images/enro_img1.png") no-repeat left top 8px;
  list-style: none;
}
/******************information***********************************************************************/
.information_main_aside .line1 {
  text-align: right;
  margin-top: 0;
}
/*****************employment****************************************************************************/
#apply_main {
  line-height: 26px;
}
/*#apply_main .apply_strong {
  font-weight: bold;
  color: #ff3333;
  display: block;
  margin-bottom: 20px;
}
#apply_main > .row {
  margin-bottom: 16px;
  line-height: 34px;
}
#apply_main .cell {
  float: left;
  width: 50%;
}
#apply_main .cell input {
  float: left;
}
#apply_main .cell span {
  float: left;
}
#apply_main .employ_radio {
  width: 30px;
  margin-top: 0;
}*/

#apply_main .apply_strong {
  font-weight: bold;
  color: #ff3333;
  display: block;
  margin-bottom: 20px;
}
#apply_main .wpcf7-form br{ display:none;}
#apply_main .wpcf7-form label.half{ width: 40%;
float: left;
margin-right: 10%;}
#apply_main .wpcf7-form label.whole{ width: 40%;
margin-right: 60%;}
#apply_main .wpcf7-form label.whole textarea{ height:60px;}
#apply_main .wpcf7-form label strong{ display:block; width:30%; float:left;}
#apply_main .wpcf7-form label>span{width: 70%;display: block; float:left;}

#wpcf7-f39-o1 br{ display:none;}

.h170{ height:170px;}

@media screen and (min-width: 1201px){
	.for_1080{ display:none;}
	.for1081{ display:block;}
	
	
#nav{ width:100%; position:fixed; top:0; z-index:100;}
#nav.oMini #navin{height: 80px;
line-height: 80px;
box-shadow: 0 3px 4px #5F5F5F;}

#nav.oMini #navin .navbar-header img{width: 54px;}
#nav.oMini .pull-right .nav{margin-top: 22px;}



}
@media screen and (max-width: 1200px){
	.for_1080{ display:block;}
	.for1081{ display:none;}
	
	#nav{height: 80px;
    position: fixed;
    width: 100%;
	 z-index:100; top:0;}
	#navin{ height:auto;}
	#navin .container{ position:relative; width:100%; padding:0;}
	#navin .navbar-header { line-height:80px; margin-left:4%;}
	#navin .navbar-header img{ width:50px;}
	#navin .nav_btn{width: 30px;
    height: 20px;
    line-height: 20px;
    position: absolute;
    right: 4%;
    top: 30px;}
	#navin .nav{    margin-top: 0;
    background: #fea41e;
    width: 50%;
    position: absolute;
    border-radius: 4px;
    right: 8%;
    box-shadow: -2px 2px 6px #5D5C5C; top:70px; display:none; padding:10px;}
	#navin .nav>li{ width:100%;}
	.nav > li .nav_inbox{     display: block;
    position: static;
    width: 100%;}
	.navbar-nav > li > a{ color:#fff;    padding: 5px 10px;
    font-size: 14px;}
	
	#navin .pull-right{ width:100%;}
	.nav > li .nav_inbox ul{ width:100%;}
	.nav > li .nav_inbox ul li{ width:100%; padding-left:20%; background: transparent; color:#666; line-height:20px;}
	.nav > li .nav_inbox ul li a{ color:#fff}
	.nav > li .nav_inbox li a{ border-bottom:0; font-size:12px;}
	#navin .nav>li{ border-bottom:1px solid #fff;}
	
	#index_welcome_main .pull-right{ width:100%; color:#333;}
	#index_welcome_main{ height:auto; background:none;}
	
	
	#index_welcome_main .pull-right dd{ width:100%;}
	#in_banner{ margin-top:80px;height: 370px;background-size: auto 100%;}
	.everychild_main_bottom .line2 h3 br{ display:none;}
	.everychild_main_bottom .line2{ height:auto; padding-top:0; padding-left:0; }
	.everychild_main_bottom .line2 h3{    font-size: 20px;    line-height: 70px;    text-align: center;}
	.everychild_main_bottom .line3 img{ width:100%;}
	.in_banner{    height: 370px;
    background-size: auto 100%;}

	#navin .nav>li:last-child{ border-bottom:none;}
	
	.nav:before{      position: absolute;
    right: 13px;
    top: -10px;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #fea41e;}
	.about_main_aside .line1 img,.enrol_main_aside .line1 img{ width:50%;}
	#contact_main .line2{ margin-top:0;}
	
	#nav #navin .navbar-header img{ width:50px;}
	
	#index_banner{background-size: auto 100%;margin-top: 82px;height: 370px;}

#about_main_text .line1 ul li{ height:auto;}
	#about_main_text .line1 ul li strong{
		width:100%;
	}
	
}
.navbar-nav > li > a.active{ color:#ff6600;}



 .nav > li .nav_inbox li a.active{ font-weight:bold;}



/*employment*/
#employ_form .row{ padding:5px 0;}
#em_sub{ background:#386db5 !important; color:#FFF;}

@media (max-width: 768px){
    #index_banner,.in_banner,#in_banner{
        height:270px;
    }
}
@media (max-width: 478px){
    #index_banner,.in_banner,#in_banner{
        height:170px;
    }
}












